Subject: Re: [PATCH v3 2/2][BNX2]: Add iSCSI support to BNX2 devices.

From: Christoph Hellwig <[email-masked]>
Date: Sat, 8 Sep 2007 12:59:07 +0100

On Wed, Sep 05, 2007 at 02:27:02PM -0700, Anil Veerabhadrappa wrote:
> This is a very tricky proposal as this header file is automatically
> generated by a well defined process and is shared between various driver
> supporting multiple platform/OS and the firmware. If it is not of a big
> issue I would like to keep it the way it is.

Most of it should just go away, and the other bits shouldn't change over
the lifetime of the driver except for additions.  So there really isn't
any point in auto-generating it.